<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script>
        $(document).ready(function () {
            $("button").click(function () {
                $.get("/api/support-api/1", function (data, status) {
                    console.log(data);
                    alert("Message: " + data.message + "\nStatus " + status);
                });
            });
        });
    </script>
</head>
<body>

<button>OK Hẵng</button>

</body>
</html>